.todo-item {
  margin-top: 1rem;
  background-color: rgb(235, 235, 235);
  padding: 1rem 2rem;
  border-radius: 5px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.todo-item button {
  border: 1px solid rgb(163, 0, 0);
  color: rgb(163, 0, 0);
  border-radius: 3px;
  padding: 0.3rem 0.5rem;
  cursor: pointer;
  background-color: rgb(255, 211, 211);
  user-select: none;
}

.todo-item button:hover {
  background-color: rgb(247, 140, 140);
}

.todo-item button:active {
  background-color: rgb(250, 84, 84);
}
